{
  "db_name": "SQLite",
  "query": "CREATE TABLE IF NOT EXISTS tags (\n                id INTEGER PRIMARY KEY,\n                name TEXT NOT NULL UNIQUE\n            )",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 0
    },
    "nullable": []
  },
  "hash": "50d891dc85cb19ce33378ced606b10ac982c6fdcd30e6d089a1d140210c9b11a"
}
